WarpBuild LogoWarpBuild Docs
Audit

GET /audit-events/{id}

One audit event of the organization. Organization admins and WarpBuild staff only.

GET
/audit-events/{id}

Authorization

Authorization<token>

In: header

Path Parameters

id*string

Audit event id

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/audit-events/string"
{  "action": "string",  "actor": {    "id": "string",    "name": "string",    "type": "string"  },  "auth_method": "string",  "changes": {    "property1": {      "from": null,      "to": null    },    "property2": {      "from": null,      "to": null    }  },  "id": "string",  "ip": "string",  "method": "string",  "occurred_at": "string",  "organization_id": "string",  "outcome": "string",  "path": "string",  "request_id": "string",  "schema_version": 0,  "source": "string",  "status_code": 0,  "target": {    "id": "string",    "name": "string",    "type": "string"  },  "user_agent": "string"}